.leaflet-control-zoom-fullscreen {
    font-family: 'trailforks';
    font-weight:normal;
    font-style:normal;
    display:inline-block;
    font-size: 16px;
}
.leaflet-control-zoom-fullscreen:before {
    content:"\e00f";
}
.leaflet-container:-webkit-full-screen { width: 100% !important; height: 100% !important; z-index: 99999; }
.leaflet-pseudo-fullscreen { position: fixed !important; width: 100% !important; height: 100% !important; top: 0px !important; left: 0px !important; z-index: 99999; }